Jump to content

[TOPIC: topicViewTemplate]
[GLOBAL: userSmallPhoto]
Photo

Appodeal: Violation of Personal and Sensitive Information policy
Started by premierghost Aug 22 2019 06:38 PM

2 replies to this topic
[TOPIC CONTROLS]
[/TOPIC CONTROLS]
[modOptionsDropdown]
[/modOptionsDropdown]
[reputationFilter]
[TOPIC: post.html]
#1

premierghost

[GLOBAL: userInfoPane.html]
premierghost
  • Observer

  • 18 posts
  • Corona SDK


Hi, my apps were removed from the store and I got the following message:
"We’ve identified that your app is using the Appodeal SDK or library, which facilitates the transmission of installed packages information without meeting the prominent disclosure guidelines. Make sure to also post a privacy policy in both the designated field in the Play Developer Console and from within the Play distributed app itself. If necessary, you can consult your SDK provider(s) for further information, or please upgrade Appodeal SDK version to 2.5.1 or higher."

So, if I'm correct I'm only need to rebuilt with the beta version of the appodeal plugin to overcome this problem?

Kind regards

[TOPIC: post.html]
#2

pijappi

[GLOBAL: userInfoPane.html]
pijappi
  • Enthusiast

  • 37 posts
  • Corona SDK

Yes that should solve it. Received the same messages today which where caused by some old apk in internal,alpha and beta tracks.



[TOPIC: post.html]
#3

agramonte

[GLOBAL: userInfoPane.html]
agramonte
  • Corona Geek

  • 1,218 posts
  • Corona SDK

that is correct. 

 

https://forums.coronalabs.com/topic/75844-appodeal-august-19-deadline/?hl=%2Baugust+%2B19




[topic_controls]
[/topic_controls]